.main-content {
    position: relative;
    .top-tools {
        margin-top: 0.65rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        .ks-list {
            display: flex;
            flex-wrap: wrap;
            li {
                width: 1.90rem;
                height: 0.50rem;
                cursor: pointer;
                display: flex;
                justify-content: center;
                align-items: center;
                text-align: center;
                
               
                border-radius: 6px;
                font-size: 0.21rem;
                font-weight: 400;
                font-family: "Microsoft YaHei";
                line-height: 0.7rem;
                margin-right: 0.23rem;
                margin-bottom: 0.23rem;

                &.k1 {
                    background: #1F5EAB;
                }
    
                &.k2 {
                    background: #6AABCF;
                }
    
                a {
                    color: #fff;
                }
            }
        }
        .condition {
            display: flex;
            flex-wrap: wrap;
            gap: 0.15rem;
            span {
                color: #333;
                font-size: 0.22rem;
                font-weight: 300;
                line-height: 0.48rem;
            }
            .search {
                width: 1.9rem;
                height: 0.5rem;
                border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
                border: 0.01rem solid rgba(161,161,161,0.54);
                background: #FFFFFF;
                font-size: 0.2rem;
                line-height: 0.48rem;
                font-weight: 400;
                color: #333;
        
                input {
                    border: none;
                    outline: none;
                    font-size: 0.2rem;
                    font-weight: 400;
                    color: #333;
                    width: 90%;
                    line-height: 0.40rem;
                    height: 0.4rem;
                    padding-left: 0.1rem;
                }
            }
        }
        
    }

    .bm {
        .bm-list {
            font-family: Source Han Sans CN;
            .title {
                font-size: 0.23rem;
                font-weight: bold;
                color: #1F5EAB;
                line-height: 0.7rem;
            }

            .title2 {
                color: #6AABCF;
            }
            ul {
                display: flex;
                flex-wrap: wrap;
                margin-bottom: 0.64rem;
                li {
                    width: 2.73rem;
                    height: 0.58rem;
                    cursor: pointer;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    text-align: left;
                    background-color: #f4f4f4;
                    border-radius: 6px;
                    font-size: 0.21rem;
                    font-weight: 400;
                    font-family: "Microsoft YaHei";
                    line-height: 0.7rem;
                    margin-bottom: 0.23rem;
                    margin-right: 0.20rem;
                    height: 0.58rem;
                    border: 0.01rem solid #cdcdcd;

                    a {
                        font-size: 0.2rem;
                        padding-left: 0.6rem;
                        font-weight: 300;
                        line-height: 0.68rem;
                        width: 100%;
                        color: #333;
                    }
                }
            }
        }
    }

    .bm-tab {
       
        .bm-list {
            font-family: Source Han Sans CN;
            .title {
                font-size: 0.23rem;
                font-weight: bold;
                color: #1F5EAB;
                line-height: 0.7rem;
            }

            .title2 {
                color: #6AABCF;
            }

            ul {
                display: flex;
                flex-wrap: wrap;
                li {
                    width: 2.73rem;
                    height: 0.58rem;
                    cursor: pointer;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    text-align: left;
                    background-color: #f4f4f4;
                    border-radius: 6px;
                    font-size: 0.21rem;
                    font-weight: 400;
                    font-family: "Microsoft YaHei";
                    line-height: 0.7rem;
                    margin-bottom: 0.23rem;
                    margin-right: 0.20rem;
                    height: 0.58rem;
                    border: 0.01rem solid #cdcdcd;

                    a {
                        font-size: 0.2rem;
                        padding-left: 0.6rem;
                        font-weight: 300;
                        line-height: 0.68rem;
                        width: 100%;
                        color: #333;
                    }
                }
            }

        }
    }
    .zj-list {
        
        ul {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            li {
                a {
                    .zj-card {
                        width: 2.51rem;
                        background-color: #fff;
                        border-radius: 0 0 8px 8px; 
                        box-shadow: 0.02rem 0.03rem 0.03rem 0rem rgba(0,0,0,0.11);
                        margin-bottom: 0.33rem;
                        .pic {
                            width: 2.5rem;
                            height: 2.8rem;
                            background-color: lightgray;
                            img {
                                width: 100%;
                                height: 100%;
                                object-fit: fill;
                                display: block;
                            }
                        }
            
                        .content {
                            height: 0.97rem;
                            padding-left: 0.16rem;
                            .name {
                                margin-top: 0.2rem;
                                height: 0.24rem;
                                font-size: 0.24rem;
                                font-weight: bold;
                                color: #333;
                                line-height: 0.5rem;
                            }
                            .time {
                                margin-top: 0.15rem;
                                height: 0.19rem;
                                font-size: 0.18rem;
                                font-weight: 400;
                                color: #1F5EAB;
                                line-height: 0.5rem;
                            }
                        }
                    }
                }
                
            }
        }
    }

}
